BODY {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif; COLOR: #333333
}
INPUT {
	BACKGROUND-COLOR: #ffffcc; BORDER: 1; BORDER-COLOR: #cccccc; BORDER-STYLE: solid
}
.font {
	COLOR: #666666
}
.mobox {
	BORDER-TOP: 1px dashed #ffffff; BORDER-LEFT: 1px dashed #ffffff
}
.mbox {
	BORDER-TOP: 1px solid #ffffff; BORDER-LEFT: 1px solid #ffffff; BORDER-RIGHT: 1px solid #ffffff; BORDER-BOTTOM: 1px solid #ffffff
}
.fmbox {
	BORDER-TOP: 1px solid #ffffff; BORDER-LEFT: 1px solid #ffffff; BORDER-RIGHT: 1px solid #999999; BORDER-BOTTOM: 1px solid #999999; BACKGROUND-COLOR: #dddddd; FONT-SIZE: 10pt
}
.fbox {
	BORDER-TOP: 1px solid #ffffff; BORDER-LEFT: 1px solid #ffffff; FONT-SIZE: 10pt
}
.obox {
	BORDER-RIGHT: 1px solid #ffffff; BORDER-BOTTOM: 1px solid #fffffff
}
.boxt {
	BORDER: 1px solid #999999
}
.img {
	BACKGROUND-COLOR: #ffffff; BORDER: 1px dashed #cccccc; PADDING: 10px
}
.bgcolor {
	BACKGROUND-COLOR: #999999
}
.bsubmit {
	BACKGROUND-COLOR: #99ccff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BORDER: 1; BORDER-COLOR: #000000; BORDER-STYLE: solid
}
.breset {
	BACKGROUND-COLOR: #cccccc; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BORDER: 1; BORDER-COLOR: #000000; BORDER-STYLE: solid
}
.bord1 {
	BORDER-LEFT: 1px dashed #cccccc
}
.bord2 {
	BORDER-LEFT: 1px dashed #cccccc; BORDER-BOTTOM: 1px dashed #cccccc
}
TEXTAREA {
	COLOR: #000000; BACKGROUND-COLOR: #ffffcc; SCROLLBAR-FACE-COLOR: #cccccc; BORDER: 1; BORDER-COLOR: #cccccc; BORDER-STYLE: solid
}
A:hover {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #6666ff
}
A:visited {
	COLOR: #ff6666
}
A:active {
	COLOR: #ff9900
}
